name: Release Pytheia100 v1.1.0 Docs

on:
  workflow_dispatch:

jobs:
  build:
    runs-on: ubuntu-latest
    steps:
      - uses: actions/checkout@v4
      - run: zip -r Pytheia100_v1.1.0_docs.zip README_CLIENT_v1.1.0.md RELEASE_NOTES_v1.1.0.md CHANGELOG.md NOTICE sbom.cyclonedx.json requirements.txt
      - uses: actions/upload-artifact@v4
        with:
          name: pytheia100-v1.1.0-docs
          path: Pytheia100_v1.1.0_docs.zip
